deploy.ant.properties.file=/Users/ramireze/Library/Application Support/NetBeans/8.2/config/GlassFishEE6/Properties/gfv3-1146121277.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=/Users/ramireze/GlassFish_Server/glassfish/domains/Localhost
j2ee.server.home=/Users/ramireze/GlassFish_Server/glassfish
j2ee.server.instance=[/Users/ramireze/GlassFish_Server/glassfish:/Users/ramireze/GlassFish_Server/glassfish/domains/Localhost]deployer:gfv3ee6wc:localhost:4848
j2ee.server.middleware=/Users/ramireze/GlassFish_Server
javac.debug=true
javadoc.preview=true
selected.browser=Chrome.INTEGRATED
user.properties.file=/Users/ramireze/Library/Application Support/NetBeans/8.2/build.properties
